/*************ALL-FORMS***************************/
form {
	overflow: hidden;
}

label {
	display: block;
	line-height: 1em;
}

input,
textarea{
	  line-height: 1.5em;
		background: #f8f8f8;
		border: 1px solid #ccc;
		-moz-border-radius: 3px; /* FF1+ */
		-webkit-border-radius: 3px; /* Saf3+, Chrome */
		-khtml-border-radius: 3px; /* Konqueror */
		border-radius: 3px; /* Standard. IE9 */
		/**
		 * @bugfix border-radius background bleed
		 * @see http://tumble.sneak.co.nz/post/928998513/fixing-the-background-bleed
		 */
		-webkit-background-clip: padding-box;
		-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1); /* FF3.5+ */
		-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1); /* Saf3+, Chrome */
		box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1); /* Standard. Opera 10.5, IE9 */
		font-size: 1.25em;
		padding: 2px 4px;
		text-indent: 0;
	  resize: none;
}
input:hover,
input:focus,
input:active,
textarea:hover,
textarea:focus,
textarea:active{
		border-color:#000;
}

input[type="submit"]{
	background: #e9e9e9 url('../img/social/sprite-y-24.png') 0 0 no-repeat;
	margin: 0;
	/**
	 * @bugfix input width issue
	 * @affected IE7
	 * IE7 likes to make buttons with CSS applied WIDE, unless you apply overflow:visible
	 */
	overflow: visible;
	padding: 2px 13px;
	text-shadow: #fff 0 1px 0;
	
}

/**
 * @bugfix invisible hidden element
 * FF adds an invisible pseudo element to inputs. Reset it here.
 * @affected Firefox
 * @valid no
 */
input[type="submit"]::-moz-focus-inner {
	border: 0;
	margin: 0;
	padding: 0;
}

input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active{
	background: #dedede url('../img/social/sprite-y-24.png') 0 -100px no-repeat;
	color: #0867ab;
}

input[type="email"][value=""]{
    box-shadow:0 0 0;
}



/************************CONTACT-FORM-7-PLUGIN********************/
span.wpcf7-form-control-wrap {
	position: relative;
}

.wpcf7-not-valid-tip,
.wpcf7-not-valid-tip-no-ajax {
		position: absolute;
		top: 20%;
		left: 20%;
		z-index: 100;
	  min-width: 215px;
}
.wpcf7-not-valid-tip-no-ajax {
		display:block;
		position: static;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}